var tmpl=`
<el-row style="margin-bottom:5px;">
  <div style="border-bottom:1px solid #eee;">
      <el-button  style="color:#666;border-radius:0px;border-bottom:none" icon="el-icon-sort" @click="onclick">{{title}}</el-button>
      <slot name="desc"></slot>
  </div>
  <template v-if="isShow">
   <slot></slot>
  </template>
</el-row>
`
module.exports=
`{
   template:'${tmpl}',
   props:['title','isShow'],
   data:function(){
     return {
        isShow:this.isShow,
     };
   },
   methods:{
     onclick(){
       this.isShow=!this.isShow;
     }
   },
   vname:"gsb-collapse"
}`
